Subject: Re: Locales with wrong umlauts
From: Klaus Reimer <[email-masked]>
To: Igor Pechtchanski <[email-masked]>
Cc: [email-masked]
Date: Sat, 26 Jun 2004 21:07:00 +0200

On Saturday 26 June 2004 20:50, Igor Pechtchanski wrote:
> On Sat, 26 Jun 2004, Klaus Reimer wrote:
>> The output is german but the german umlauts are not displayed correctly.
>> Instead of 'gültigen' I get 'g"ultigen'.
> I don't know that much about locales, but shouldn't adding a charset,
> e.g., "set LC_ALL=de_DE.utf8", work?

Already tried that. Doesn't work. I also tried:

set LC_ALL=de_DE.iso-8859-1
set LC_ALL=de_DE.ISO-8859-1
set LC_ALL=de_DE.UTF-8
set LC_ALL=de_DE.UTF8
set LC_ALL=de_DE.utf8

Doesn't change anything.

-- 
Bye, K <http://www.ailis.de/~k/> (FidoNet: 2:240/2188.18)
[A735 47EC D87B 1F15 C1E9  53D3 AA03 6173 A723 E391]
(Finger [email-masked] to get public key)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/